RubyGems Navigation menu

mongoid-encrypted-fields 2.0.0

A library for storing encrypted data in Mongo

Versions:

  1. 2.0.0 - May 02, 2018 (12 KB)
  2. 1.3.6 - July 08, 2017 (13 KB)
  3. 1.3.5 - September 13, 2016 (13 KB)
  4. 1.3.4 - June 11, 2015 (13 KB)
  5. 1.3.3 - January 19, 2015 (13 KB)
Show all versions (13 total)

Runtime Dependencies (1):

Authors:

  • Koan Health

Owners:

29e6b665899c29da6e7ac99f9b191945

SHA 256 checksum:

c4c3e72d4b3faa169832ef45aaf34873f4b060fe8f77a8735d9844c1567be090

Total downloads 74,938

For this version 246

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Required Rubygems Version: >= 1.3.6

Links: